### Method

# Gtk Calendarget_date

#### Declaration [src]

    GDateTime*
    gtk_calendar_get_date (
      GtkCalendar* self
    )

#### Description [src]

Returns a `GDateTime` representing the shown year, month and the selected day.

The returned date is in the local time zone.

#### Return value

Type: `GDateTime`

The `GDateTime` representing the shown date.

The caller of the method takes ownership of the data, and is responsible for freeing it.